#deskvideo{
    display: block;
    width: 100%;
    margin-top: 80px;
}

#mobvideo{
    display: block;
    width: 100%;
    margin-top: 60px;
}

#bottomform {
    position: fixed;
    left: 0px;
    bottom: 0px;
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 4px 0;
    height: auto !important;
    width: 100%;
    background-color: #f9d03e!important;
    z-index: 999;
}

#planbg {
    background-color: #049eb6!important;
}

.efblack {
    float: left;
    width: 100%;
    background-color: #049eb6!important;
}

.efbtn input {
    margin: 0 auto;
    background-color: #fed140 !important;
    color: #fff !important;
    border: none !important;
    cursor: pointer;
}

.bottomfield, .bottomcall, .bottomformbtn{
    background-color:#049eb6!important;
}

.cid-r5RMhlcDdM {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    background-color: #ffffff;
    /* background: linear-gradient(#f9f9f9, #f9f9f9); */
}

.cid-r5RMyrI4Rm {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    background-color: #fff;
}
